.center{
	background-color: #f9f9f9;
}
.center .left{
	width: 265px;
	border-radius: 10px;
	background-color: #fff;
	height: 250px;
}
.center .left .left-title{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #1657B3;
	font-size: 20px;
	padding: 20px 10px;
	
}
.left-item span{
	font-size: 16px;
}
.left-item .active{
	color: #1657B3;
	/* background-color: #1657B3; */
}
.right-title{
	font-size: 24px; 
}
.right-line{
	height: 1px;
	background-color: #f3f3f3;
	width: 100%;
	position: relative;
}
.right-line-a{
	position: absolute;
	height: 3px;
	width: 63px;
	background-color: #1657B3;
	bottom: -1px;
	left: 48%
}
.right-list{
	
}
.right-list-img{
	width: 250px;
	height: 150px;
	border-radius: 10px;
}

.image{
	    width: 1200px;
    height: auto;
}
.title .yuan{
	width: 30px;
	height: 30px;
	background: rgb(7, 120, 255,.5);
	position: relative;
	border-radius: 50%;
	opacity: 0.35;
}
.title .yuan1{
	width: 17px;
	height: 17px;
	background: rgb(7, 120, 255, 1);
	position: absolute;z-index: 1111;
	border-radius: 50%;
	opacity: 0.67;
}
.yuan2{
	width: 8px;
	height: 8px;
	background: #DDDDDD;
	border-radius: 50%;
}